---
references:
- id: AsselahQuasistationary2011
  accessed:
    - year: 2019
      month: 10
      day: 13
  author:
    - family: Asselah
      given: Amine
    - family: Ferrari
      given: Pablo A.
    - family: Groisman
      given: Pablo
  citation-key: AsselahQuasistationary2011
  container-title: Journal of Applied Probability
  DOI: 10.1239/jap/1308662630
  ISSN: 0021-9002, 1475-6072
  issue: '2'
  issued:
    - year: 2011
      month: 6
  language: en
  page: 322-332
  title: Quasistationary Distributions and Fleming-Viot Processes in Finite Spaces
  type: article-journal
  volume: '48'

- id: DonnellyCountable1996
  accessed:
    - year: 2019
      month: 10
      day: 10
  author:
    - family: Donnelly
      given: Peter
    - family: Kurtz
      given: Thomas G.
  citation-key: DonnellyCountable1996
  container-title: The Annals of Probability
  ISSN: 0091-1798
  issue: '2'
  issued:
    - year: 1996
  page: 698-742
  title: A Countable Representation of the Fleming-Viot Measure-Valued Diffusion
  type: article-journal
  URL: https://www.jstor.org/stable/2244946
  volume: '24'

- id: DunsonKernel2008
  accessed:
    - year: 2019
      month: 10
      day: 15
  author:
    - family: Dunson
      given: David B
    - family: Park
      given: Ju-Hyun
  citation-key: DunsonKernel2008
  container-title: Biometrika
  container-title-short: Biometrika
  DOI: 10.1093/biomet/asn012
  ISSN: 0006-3444
  issue: '2'
  issued:
    - year: 2008
  page: 307-323
  PMCID: PMC2538628
  PMID: '18800173'
  title: Kernel stick-breaking processes
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC2538628/
  volume: '95'

- id: EthierFleming1993
  accessed:
    - year: 2019
      month: 10
      day: 10
  author:
    - family: Ethier
      given: S. N.
    - family: Kurtz
      given: Thomas G.
  citation-key: EthierFleming1993
  container-title: SIAM Journal on Control and Optimization
  container-title-short: SIAM J. Control Optim.
  DOI: 10.1137/0331019
  ISSN: 0363-0129
  issue: '2'
  issued:
    - year: 1993
      month: 3
      day: 1
  page: 345-386
  title: Fleming–Viot Processes in Population Genetics
  type: article-journal
  volume: '31'

- id: EthierTransition1993
  accessed:
    - year: 2019
      month: 10
      day: 10
  author:
    - family: Ethier
      given: S. N.
    - family: Griffiths
      given: R. C.
  citation-key: EthierTransition1993
  container-title: The Annals of Probability
  ISSN: 0091-1798
  issue: '3'
  issued:
    - year: 1993
  page: 1571-1590
  title: The Transition Function of a Fleming-Viot Process
  type: article-journal
  URL: https://www.jstor.org/stable/2244588
  volume: '21'

- id: FlemingMeasureValued1979
  accessed:
    - year: 2019
      month: 10
      day: 9
  archive: JSTOR
  author:
    - family: Fleming
      given: Wendell H
    - family: Viot
      given: Michel
  citation-key: FlemingMeasureValued1979
  container-title: Indiana University Mathematics Journal
  ISSN: 0022-2518
  issue: '5'
  issued:
    - year: 1979
  page: 817-843
  title: Some Measure-Valued Markov Processes in Population Genetics Theory
  type: article-journal
  URL: https://www.jstor.org/stable/24892583
  volume: '28'

- id: GriffinOrderBased2006
  accessed:
    - year: 2019
      month: 10
      day: 15
  author:
    - family: Griffin
      given: J. E.
    - family: Steel
      given: M. F. J.
  citation-key: GriffinOrderBased2006
  container-title: Journal of the American Statistical Association
  DOI: 10.1198/016214505000000727
  ISSN: 0162-1459
  issue: '473'
  issued:
    - year: 2006
      month: 3
      day: 1
  page: 179-194
  title: Order-Based Dependent Dirichlet Processes
  type: article-journal
  volume: '101'

- id: IshwaranGibbs2001
  accessed:
    - year: 2022
      month: 5
      day: 3
  author:
    - family: Ishwaran
      given: Hemant
    - family: James
      given: Lancelot F
  citation-key: IshwaranGibbs2001
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  DOI: 10.1198/016214501750332758
  ISSN: 0162-1459, 1537-274X
  issue: '453'
  issued:
    - year: 2001
      month: 3
  language: en
  page: 161-173
  title: Gibbs Sampling Methods for Stick-Breaking Priors
  type: article-journal
  volume: '96'

- id: KonnoStochastic1988
  accessed:
    - year: 2019
      month: 10
      day: 10
  author:
    - family: Konno
      given: N.
    - family: Shiga
      given: T.
  citation-key: KonnoStochastic1988
  container-title: Probability Theory and Related Fields
  container-title-short: Probab. Th. Rel. Fields
  DOI: 10.1007/BF00320919
  ISSN: 1432-2064
  issue: '2'
  issued:
    - year: 1988
      month: 9
      day: 1
  language: en
  page: 201-225
  title: Stochastic partial differential equations for some measure-valued diffusions
  type: article-journal
  volume: '79'

- id: MarzenInference2020
  accessed:
    - year: 2020
      month: 6
      day: 13
  author:
    - family: Marzen
      given: S. E.
    - family: Crutchfield
      given: J. P.
  citation-key: MarzenInference2020
  container-title: arXiv:2005.03750 [cond-mat, physics:nlin, stat]
  issued:
    - year: 2020
      month: 5
      day: 7
  title: >-
    Inference, Prediction, and Entropy-Rate Estimation of Continuous-time,
    Discrete-event Processes
  type: article-journal
  URL: http://arxiv.org/abs/2005.03750

- id: MoranRandom1958
  accessed:
    - year: 2019
      month: 10
      day: 10
  author:
    - family: Moran
      given: P. a. P.
  citation-key: MoranRandom1958
  container-title: Mathematical Proceedings of the Cambridge Philosophical Society
  DOI: 10.1017/S0305004100033193
  ISSN: 1469-8064, 0305-0041
  issue: '1'
  issued:
    - year: 1958
      month: 1
  language: en
  page: 60-71
  title: Random processes in genetics
  type: article-journal
  volume: '54'

- id: NowakEvolutionary2006
  author:
    - family: Nowak
      given: Martin A
  citation-key: NowakEvolutionary2006
  ISBN: 0-674-02338-2
  issued:
    - year: 2006
  publisher: Belknap Press of Harvard University Press
  title: 'Evolutionary Dynamics: Exploring the Equations of Life'
  type: book
...
